@charset "utf-8";
/* CSS Document */

*
{
	margin:0px;
	padding:0px;
}
header,section,p,article,aside,div,li,ul,h1,h2,h3,nav
{
	margin:0px;
	padding:0px;
}
img
{
	border:none;
	max-width:100%;
	vertical-align:bottom;
}

html
{
	-webkit-text-size-adjust:none;
}
.clear
{
	clear:both;
}

@font-face {
	font-family: 'oswaldbook';
	src: url('../fonts/oswald-regular-webfont.eot');
	src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-regular-webfont.woff') format('woff'), url('../fonts/oswald-regular-webfont.ttf') format('truetype'), url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
	font-weight: normal;
	font-style: normal;
}
body
{
	font-family:Arial, Helvetica, sans-serif;
	color:#191818;
	background:#fff;
	min-width:1000px;
	transition:1s ease-in all;
	-moz-transition:1s ease-in all;
	-webkit-transition:1s ease-in all;
	-o-transition:1s ease-in all;
	-ms-transition:1s ease-in all;
}
header
{
	background#fff;
	padding:25px 0;
}
.wrapper
{
	width:1015px;
	margin:0px auto;
}
.logo
{
	float:left;
}
aside.header_right
{
	float:right;
}
h1.menu
{
	font-size:20px;
	padding:5px 0;\
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
	background:#0e6695;
	text-align:center;
	cursor:pointer;
	display:none;
}
aside.header_right ul.login_btn
{
	list-style:none;
	float:right;
	background:#2e8cbb;
	border-radius:5px;
	padding:8px 5px;
	margin-top:10px;
}
aside.header_right ul.login_btn li
{
	float:left;
	font:bold 13px/14px Arial, Helvetica, sans-serif;
	color:#fff;
	border-right:1px solid #fff;
}
aside.header_right ul.login_btn li:last-child
{
	border-right:none;
}
aside.header_right ul.login_btn li a
{
	text-decoration:none;
	color:#fff;
	padding:0 12px;
}
aside.header_right ul.login_btn li a:hover
{
	 color:#101317;
}
aside.header_right ul.nav
{
	list-style:none;
	float:right;
	margin-top:35px;
}
aside.header_right ul.nav li
{
	float:left;
	font-family: 'PT Sans', sans-serif;
	font-size:17px;
	font-weight:400;
	padding-left:20px;
}
aside.header_right ul.nav li a
{
	color:#383838;
	text-decoration:none;
}
aside.header_right ul.nav li a:hover
{
	color:#2e8cbb;
}
.content_box
{
	width:100%;
}
.banner_inner
{
	position:relative;
}
.banner_outerbox
{
	background:url(../images/banner.png) top center no-repeat;
}
.banner_text
{
	width:465px;
	padding:113px 0;
}
.banner_text h1
{
	font-family: 'oswaldbook';
	font-size:48px;
	color:#0e6695;
}
.banner_text p
{
	font-family: 'PT Sans', sans-serif;
	font-size:18px;
	color:#000;
	line-height:30px;
	font-weight:400;
}
.banner_text a.learn_more
{
	background:url(../images/learn_more_icon.png) 92% no-repeat #c72d26;
	padding:10px 40px 10px 20px;
	margin-top: 25px;
	font-family: 'PT Sans', sans-serif;
	color:#fff;
	text-decoration:none;
	font-size:20px;
	display:inline-block;
	transition:0.5s ease-in all;
	-moz-transition:0.5s ease-in all;
	-webkit-transition:0.5s ease-in all;
	-o-transition:0.5s ease-in all;
	-ms-transition:0.5s ease-in all;	
}
.banner_text a.learn_more:hover
{
	background:url(../images/learn_more_icon.png) 96% no-repeat #aa2a24;
	transition:0.5s ease-in all;
	-moz-transition:0.5s ease-in all;
	-webkit-transition:0.5s ease-in all;
	-o-transition:0.5s ease-in all;
	-ms-transition:0.5s ease-in all;
}
.content_inner_box
{
	padding:20px 0;
}
.content_upperbox ul
{
	list-style:none;
}
.content_upperbox ul:after
{
	content:"";
	display:block;
	clear:both;
}
ul:after
{
	content:"";
	display:block;
	clear:both;
}
.content_upperbox ul li
{
	float:left;
	text-align:center;
	width:30%;
	margin-right:5%;
}
.content_upperbox ul li:last-child
{
	margin-right:0;
}
.content_upperbox ul li h1
{
	color:#191818;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	padding:10px 0;
	font-size:22px;
}
.content_upperbox ul li p
{
	color: #191818;
    font-size: 13px;
    line-height: 18px;
    padding: 0 10px;
}
.content_upperbox ul li a.read_more
{
	  background: none repeat scroll 0 0 #C72D26;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'PT Sans',sans-serif;
    font-size: 16px;
    margin-top: 15px;
    padding: 8px 18px;
    text-decoration: none;
}
.content_upperbox ul li a.read_more:hover
{
	background:#aa2a24;
}
.content_downbox
{
	background:#ecf0f1;
	margin-top:15px;
}
.why_leftbox
{
	float:left;
	width:55%;
}
.content_downbox h1
{
	color:#0e6695;
	font-size:26px;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	margin-bottom:10px;
}
.why_lefttextbox
{
	float:left;
	width:48%;
}
.why_lefttextbox p
{
	font:13px/20px Arial, Helvetica, sans-serif;
	color:#191818;
}
.why_lefttextbox a
{
	color: #C72D26;
    display: inline-block;
    font: bold 14px Arial,Helvetica,sans-serif;
    margin-top: 10px;
}
img.cloud_image
{
	float:right;
	border:3px solid #7096a7;
}
.service_areabox
{
	float:right;
	width:28%;
}
.service_areabox2
{
	float:right;
	width:28%;
}
.service_areabox ul
{
	list-style:none;
}
.service_areabox ul li
{
	font:13px Arial, Helvetica, sans-serif;
	color:#191818;
	margin-bottom: 10px;
    padding-left: 20px;
	background:url(../images/arrow_service.png) left 5px no-repeat;
}
.service_areabox ul li a
{
	text-decoration:none;
	color:#191818;
	transition:0.5s ease-in all;
	-moz-transition:0.5s ease-in all;
	-webkit-transition:0.5s ease-in all;
	-o-transition:0.5s ease-in all;
	-ms-transition:0.5s ease-in all;
}
.service_areabox ul li a:hover
{
	padding-left:10px;
	transition:0.5s ease-in all;
	-moz-transition:0.5s ease-in all;
	-webkit-transition:0.5s ease-in all;
	-o-transition:0.5s ease-in all;
	-ms-transition:0.5s ease-in all;
}
.service_areabox2 ul li a:hover
{
	padding-left:10px;
	transition:0.5s ease-in all;
	-moz-transition:0.5s ease-in all;
	-webkit-transition:0.5s ease-in all;
	-o-transition:0.5s ease-in all;
	-ms-transition:0.5s ease-in all;
}
footer
{
	background:#202020;
	padding:20px 0;
}
footer h1
{
	color:#fff;
	font-size:24px;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	margin-bottom:10px;
}
.footer_leftbox
{
	float:left;
	width:70%;
}
ul.footer_nav
{
	list-style:none;
	margin-bottom:45px;
}
ul.footer_nav:after
{
	clear:both;
	content:"";
	display:block;
}
ul.footer_nav li
{
	color:#fff;
	font-size:14px;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	float:left;
	border-right:1px solid #fff;
	padding:0 10px;
	margin-bottom:10px;
	line-height:12px;
}
ul.footer_nav li:first-child
{
	padding-left:0;
}
ul.footer_nav li:last-child
{
	padding-right:0;
	border-right:0;
}
ul.footer_nav li a
{
	text-decoration:none;
	color:#fff;
}
ul.social_icon
{
	list-style:none;
}
ul.social_icon li
{
	float:left;
	margin-right:10px;
}
.footer_leftbox p
{
	color:#ecf0f1;
	font-size:16px;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	padding-top:35px;
}
.footer_rightbox
{
	float:right;
	width:28%;
}
.footer_rightbox ul
{
	list-style:none;
}
.footer_rightbox ul li
{
	margin-bottom:10px;
}
.footer_rightbox input.footer_input
{
	font-size:16px;
	color:#525556;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	border-radius:5px;
	padding:10px;
	width:93%;
	border:none;
	color:#000;
}
.footer_rightbox textarea
{
	font-size:16px;
	color:#525556;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	border-radius:5px;
	padding:10px;
	width:93%;
	resize:none;
	height:100px;
	border:none;
	color:#000;
}
.footer_rightbox input.footer_input_btn
{
	background:#c72d26;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	color:#fff;
	font-size:20px;
	border:none;
	padding:5px 18px;
}
.footer_rightbox input.footer_input_btn:hover
{
	cursor:pointer;
	background:#a52e29;
}

/*** about page css here ***/
.inner_content
{
		border-top:5px solid #ecf0f1;
		padding:20px 0;
}
.inner_content h1
{
	color:#2e8cbb;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	font-size:24px;
	padding-bottom:10px;
}
.inner_content p
{
	color:#414040;
	font:13px/26px Arial, Helvetica, sans-serif;
}
.about_page ul
{
	list-style:none;
	padding:20px 0 10px;
}
.about_page ul li
{
	background:url(../images/li_back.png) left 4px no-repeat;
	color:#414040;
	font:bold 13px Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	padding-left:20px;
}
/*** about page css here ***/

/*** cloud page css here ***/
.cloud_page article
{
	margin-bottom:20px;
}
.cloud_page img.left_image
{
	float:left;
	border:3px solid #80b6dc;
	margin-right:1%;
	width:20%;
}
.cloud_page img.right_image
{
	margin-left:1%;
	float:right;
	margin-right:0;
}
.cloud_textbox
{
	float:left;
	width:78%;
}
.cloud_textbox h2
{
	color:#2e8cbb;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	font-size:20px;	
}

/*** cloud page css here ***/



/*** new css ***/
ul.did_know, ul.extra_services
{
	list-style:none;
	padding:10px 0;
}

ul.did_know li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-weight: normal;
    padding: 0 0 10px;
}

ul.extra_services li
{
	background:none;
	float:left;
	width:100%;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	border-bottom:1px dashed #8d8080;
}
ul.extra_services li:last-child
{
	border:none;
}
ul.extra_services li h3
{
	font-size:18px;
	color:#075c98;
	font-weight:normal;
	font-family:'PT Sans',sans-serif;
}
ul.extra_services li p
{
	line-height:24px;
	text-align:justify;
}
ul.extra_services li a.read_more_inner
{
	float:right;
	color:#fff;
	font-family:'PT Sans',sans-serif;
	font-size:16px;
	background:#c72d26;
	padding:7px 15px;
	font-weight:normal;
	text-decoration:none;
}
ul.extra_services li a.read_more_inner:hover
{
	background:#971a14;
}
img.service_image
{
	float:left;
	border:4px solid #b2d8e2;
	margin-right:15px;
}
.languages{
list-style:none;
}
.languages li{
float:left;
margin-left:5px;
}
#hebrewli ul li{
background:none;
}
.service_areabox2 ul li
{
  background:url("../images/right_arrow_service.png") no-repeat scroll right 5px rgba(0, 0, 0, 0);
padding-left:0;
padding-right:20px;
text-decoration:none;
font:13px Arial, Helvetica, sans-serif;
color:#191818;
margin-bottom: 10px;
}
.service_areabox2 ul 
{
list-style:none;
text-decoration:none;
}
.service_areabox2 ul li a 
{
color: rgb(25, 24, 24);
    text-decoration: none;
    transition: all 0.5s ease-in 0s;
}
.left-contact{
	float:left;
	width:50%;
}

.left-contactx ul
{
	list-style:none;
}
.left-contact ul li
{
	margin-bottom:20px;
	background:none;
	padding:0;
}
.left-contact ul li label{
	float:left;
	width:100px;
	margin:8px 0 0 0;
	font-size:16px;
	color:#333;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
}
.left-contact input.footer_input
{
	font-size:16px;
	color:#525556;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	border-radius:5px;
	padding:7px 1.5%;
	width:76%;
	border:solid 1px #ccc;
	background:#f4f4f4;
	color:#000;
}
.left-contact textarea
{
	font-size:16px;
	color:#525556;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	border-radius:5px;
	padding:10px 1.5%;
	width:76%;
	resize:none;
	height:100px;
	border:solid 1px #ccc;
	background:#f4f4f4;
	color:#000;
}
.left-contact input.footer_input_btn
{
	background:#c72d26;
	font-family: 'PT Sans',sans-serif;
	font-weight:400;
	color:#fff;
	font-size:20px;
	border:none;
	padding:5px 18px;
}
.left-contact input.footer_input_btn:hover
{
	cursor:pointer;
	background:#a52e29;
}
.rightc-img{
	float:right;
}
.call-icon{
	margin-bottom:30px;
}
.login_box {
	margin:40px auto;
	width:600px;
	border-radius:10px;
	border:1px solid #cccccc;
	background:#f4f4f4;
}
.login_box h1 {
	background:#212020;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	color:#fff;
	font-size:24px;
	font-weight:400;
	padding:8px 15px;
}
.login_box ul {
	padding:20px;
	list-style:none;
}
.login_box ul:after {
	clear:both;
	display:block;
	content:"";
}
.login_box ul li {
	float:left;
	width:100%;
	margin-top:12px;
}
.login_box ul li label {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#333333;
	float:left;
	width:135px;
	padding-top:10px;
}
.login_box ul li input.login_input {
	float:left;
	background:#fff;
	border-radius:8px;
	border:1px solid #ccc;
	padding:12px;
	font:12px Arial, Helvetica, sans-serif;
	color:#2c2c2c;
	width:395px;
	outline:none;
}
.login_box ul li a {
	font:13px Arial, Helvetica, sans-serif;
	color:#272626;
	text-decoration:none;
}
.login_box ul li input.login_btn,.login_box ul li select.login_btn {
	font:bold 14px Verdana, Geneva, sans-serif;
	color:#fff;
	padding:6px 25px;
	margin-bottom:20px;
	box-shadow:0px 1px 0px 0px #85D3F7 inset;
	border-radius:3px;
	border:1px solid #0784d4;
	background:#38b5f1;
	background:linear-gradient(top, #38b5f1, #2a9ee7);
	background:-moz-linear-gradient(top, #38b5f1, #2a9ee7);
	background:-webkit-linear-gradient(top, #38b5f1, #2a9ee7);
	background:-ms-linear-gradient(top, #38b5f1, #2a9ee7);
	background:-o-linear-gradient(top, #38b5f1, #2a9ee7);
	outline:none;
}
.login_box ul li input.login_btn:hover,.login_box ul li select.login_btn:hover {
	cursor:pointer;
	background:#2a9ee7;
	background:linear-gradient(top, #2a9ee7, #38b5f1);
	background:-moz-linear-gradient(top, #2a9ee7, #38b5f1);
	background:-webkit-linear-gradient(top, #2a9ee7, #38b5f1);
	background:-ms-linear-gradient(top, #2a9ee7, #38b5f1);
	background:-o-linear-gradient(top, #2a9ee7, #38b5f1);
}